### A free/open-source library for quantitative finance

Classes
ql/experimental/variancegamma/analyticvariancegammaengine.hpp File Reference

Analytic Variance Gamma option engine for vanilla options. More...

`#include <ql/instruments/vanillaoption.hpp>`
`#include <ql/experimental/variancegamma/variancegammaprocess.hpp>`
Include dependency graph for analyticvariancegammaengine.hpp:

## Classes

class | VarianceGammaEngine
| Variance Gamma Pricing engine for European vanilla options using integral approach. More...

## Detailed Description

Analytic Variance Gamma option engine for vanilla options.